<?xml version='1.1' encoding='UTF-8'?>
<jenkins.plugins.git.GitBranchSCMRevision plugin="git@5.1.0">
  <head class="jenkins.plugins.git.GitBranchSCMHead">
    <name>master</name>
  </head>
  <hash>a17066ec2f0a69d164f31f7cb22decef8559d66b</hash>
</jenkins.plugins.git.GitBranchSCMRevision>